Page 1 of 2 12 LastLast
Results 1 to 10 of 18

Thread: I have 2 games black screening on me. Tried everything.

  1. #1
    New Member becksterorange's Avatar
    Join Date
    Dec 2009
    Location
    Arkansas
    Posts
    411
    Thanks
    28
    Thanked 55 Times in 49 Posts

    I have 2 games black screening on me. Tried everything.

    I have Far Cry Vengeance and Pajama Sam black screening on me. I took both ISOs and viewed them in ISO patcher. Downloaded the latest version of the IOS it said they used with NUSD (IOS9 and IOS31 respectively). Installed both IOS's on my wii via Wad Manager v1.7. I then tried to load both games using IOS 222, 223, 224, 249, and 250. I am open to ideas on where I should go from here. This is not my wii. Not the one described in my signature. It is a 4.2u with rev17 and Hermes v4. I have hit a brick wall as to what to do next.

    Syscheck

    Last edited by becksterorange; 10-24-2010 at 07:40 AM.
    Wii 4.1U - cIOS38 rev17 - 500gbHDD - Wiiflow 2.1 - uLoader 5.1 - Wimc 1.0.9 - Priiloader 0.5 - boot2 - gamecube launcher 2.0 - cMIOS rev3

  2. #2
    Member BandicootAddicted's Avatar
    Join Date
    May 2010
    Posts
    1,594
    Thanks
    286
    Thanked 448 Times in 358 Posts
    Blog Entries
    6
    This worked for me with Super Mario Galaxy 2, don't know if it will work for these two games, but you could try it.
    Try setting the language in the loader to English. It might help.

  3. #3
    Senior Member
    Retired WiiHacks Staff
    narse1979's Avatar
    Join Date
    Mar 2010
    Location
    Southern Fairy Land
    Posts
    7,489
    Thanks
    826
    Thanked 1,775 Times in 1,371 Posts
    Blog Entries
    7
    Games running through a softmod are dependant on your cios not your ios so could be a bad transfer etc.....


  4. #4
    New Member
    Join Date
    Sep 2010
    Posts
    14
    Thanks
    6
    Thanked 3 Times in 3 Posts

    why the insert-failure-here do you have pajama sam?

    anyway, I would recommend the following:

    A) get dop-mii v12 and try reinstalling ios 36-50 using sub ios only (except for 36, you can keep that, just re-install)

    B) install usbloader gx if you have not already, and make an iso backup of the game.


    that's all I can do.

    If I helped you, can you pleeeease click the thanks button? I never got that kindnes.
    Last edited by Ithian; 10-24-2010 at 10:53 AM. Reason: watch the language

  5. #5
    New Member becksterorange's Avatar
    Join Date
    Dec 2009
    Location
    Arkansas
    Posts
    411
    Thanks
    28
    Thanked 55 Times in 49 Posts
    Kids. That is why I have PJ Sam. He liked the picture on the cover I guess. Anyway. Got it to work Forcing it to NTSC. Far Cry is still a no go. I'm thinking it is a bad rip. Gonna try it again. Thanks for your help.
    Last edited by becksterorange; 10-24-2010 at 11:34 AM.
    Wii 4.1U - cIOS38 rev17 - 500gbHDD - Wiiflow 2.1 - uLoader 5.1 - Wimc 1.0.9 - Priiloader 0.5 - boot2 - gamecube launcher 2.0 - cMIOS rev3

  6. #6
    Member
    WiiHacks Staff
    Moderator

    Virtual Welcome Agent
    Only site donators may send a PM to WiiHacks Staff
    vinatec's Avatar
    Join Date
    May 2010
    Location
    G÷ttingen, Germany
    Posts
    1,903
    Thanks
    266
    Thanked 709 Times in 543 Posts
    Blog Entries
    1
    Quote Originally Posted by MattMaster View Post
    anyway, I would recommend the following:

    A) get dop-mii v12 and try reinstalling ios 36-50 using sub ios only (except for 36, you can keep that, just re-install)

    B) install usbloader gx if you have not already, and make an iso backup of the game.
    a) NO, as narse said running games through a usbloader is cIOS not IOS dependent, no matter which revision 36-50 are. updating IOS is not needed in most cases and only really needed when using a hardmodded wii or running original game discs without getting updated by it.
    b) no, gx is crap game backups can be done with most loaders, not only gx.

    one of the games he got running by properly forcing videomode to ntsc, don't know whats going on with the 2nd.

    <--suggestions helped? press Thanks

  7. #7
    Member BandicootAddicted's Avatar
    Join Date
    May 2010
    Posts
    1,594
    Thanks
    286
    Thanked 448 Times in 358 Posts
    Blog Entries
    6
    Quote Originally Posted by vinatec View Post
    b) no, gx is crap
    Amen, brother!

  8. #8
    New Member becksterorange's Avatar
    Join Date
    Dec 2009
    Location
    Arkansas
    Posts
    411
    Thanks
    28
    Thanked 55 Times in 49 Posts
    I use Wiiflow. It has never gave me any problems. So far, all the problems have been operator error.
    Wii 4.1U - cIOS38 rev17 - 500gbHDD - Wiiflow 2.1 - uLoader 5.1 - Wimc 1.0.9 - Priiloader 0.5 - boot2 - gamecube launcher 2.0 - cMIOS rev3

  9. #9
    New Member stunner2x's Avatar
    Join Date
    Aug 2010
    Posts
    78
    Thanks
    19
    Thanked 4 Times in 4 Posts
    Here's whats in any 4.2 softmod, "Install cIOS56 to play Guitar Hero 5/Beatles from the disc channel - Download". Maybe it'll help for your games.

  10. #10
    Senior Member Krank's Avatar
    Join Date
    Jan 2010
    Posts
    8,895
    Thanks
    953
    Thanked 4,321 Times in 2,128 Posts
    Blog Entries
    7
    Quote Originally Posted by stunner2x View Post
    Here's whats in any 4.2 softmod, "Install cIOS56 to play Guitar Hero 5/Beatles from the disc channel - Download". Maybe it'll help for your games.
    The only base you can install rev 14 as is 38....so I don't know where you got that...but I would not use it. The problem here is a rip issue.

    cIOS38 rev 14 is old and will not help play those games.
    Last edited by Krank; 10-24-2010 at 11:16 AM.
    Damn I suck!!!!

Page 1 of 2 12 LastLast

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •